/**Begin C:\PDM_UPGRADE\PDM1\SRC_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APPLYATTACHMENT_EID') CREATE INDEX IDX_SRC_APPLYATTACHMENT_EID ON T_SRC_APPLYATTACHMENT ( FENTRYID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APPLYDEPTYEAR_BID') CREATE INDEX IDX_SRC_APPLYDEPTYEAR_BID ON T_SRC_APPLYDEPTYEAR ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APPLYUSERID_BID') CREATE INDEX IDX_SRC_APPLYUSERID_BID ON T_SRC_APPLYUSERID ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APPLYPURORG_BID') CREATE INDEX IDX_SRC_APPLYPURORG_BID ON T_SRC_APPLYPURORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ATTACHMENTYEAR_BID') CREATE INDEX IDX_SRC_ATTACHMENTYEAR_BID ON T_SRC_ATTACHMENTYEAR ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_CATEGORYDECISION_BID') CREATE INDEX IDX_SRC_CATEGORYDECISION_BID ON T_SRC_CATEGORYDECISION ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECFORMCATEGORY_BID') CREATE INDEX IDX_SRC_DECFORMCATEGORY_BID ON T_SRC_DECFORMCATEGORY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECFORMPURDEPT_BID') CREATE INDEX IDX_SRC_DECFORMPURDEPT_BID ON T_SRC_DECFORMPURDEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECFORMPURGROUP_BID') CREATE INDEX IDX_SRC_DECFORMPURGROUP_BID ON T_SRC_DECFORMPURGROUP ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISION_CATEGORY_BID') CREATE INDEX IDX_SRC_DECISION_CATEGORY_BID ON T_SRC_DECISION_CATEGORY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISION_DUP_BID') CREATE INDEX IDX_SRC_DECISION_DUP_BID ON T_SRC_DECISION_DUP ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISION_PURORG_BID') CREATE INDEX IDX_SRC_DECISION_PURORG_BID ON T_SRC_DECISION_PURORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISIONCHANGETYPE_BID') CREATE INDEX IDX_SRC_DECISIONCHANGETYPE_BID ON T_SRC_DECISIONCHANGETYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISIONTPL_CAT_BID') CREATE INDEX IDX_SRC_DECISIONTPL_CAT_BID ON T_SRC_DECISIONTPLCATEGORY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISIONTPLPURDEPT_BID') CREATE INDEX IDX_SRC_DECISIONTPLPURDEPT_BID ON T_SRC_DECISIONTPLPURDEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISIONTPL_PUR_BID') CREATE INDEX IDX_SRC_DECISIONTPL_PUR_BID ON T_SRC_DECISIONTPLPURGROUP ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DEMAND_CHASSTYPE_BID') CREATE INDEX IDX_SRC_DEMAND_CHASSTYPE_BID ON T_SRC_DEMAND_CHASSTYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DEMANDCOMPPURORG_BID') CREATE INDEX IDX_SRC_DEMANDCOMPPURORG_BID ON T_SRC_DEMANDCOMPPURORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DEMANDPURORG_BID') CREATE INDEX IDX_SRC_DEMANDPURORG_BID ON T_SRC_DEMANDPURORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_REFTYPE_BID') CREATE INDEX IDX_SRC_REFTYPE_BID ON T_SRC_REFERENCETYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SIGNCHG_BID') CREATE INDEX IDX_SRC_SIGNCHG_BID ON T_SRC_SIGNCHG_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURAS_CGZXBMFZR_BID') CREATE INDEX IDX_SRC_PURAS_CGZXBMFZR_BID ON T_SRC_PURASSESS_CGZXBMFZR ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURAS_COM_FJ1_BID') CREATE INDEX IDX_SRC_PURAS_COM_FJ1_BID ON T_SRC_PURASSESS_COM_FJ1 ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_CSFZR_BID') CREATE INDEX IDX_SRC_PURASSESS_CSFZR_BID ON T_SRC_PURASSESS_CSFZR ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_CYPSRY_BID') CREATE INDEX IDX_SRC_PURASSESS_CYPSRY_BID ON T_SRC_PURASSESS_CYPSRY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_IT_FBID') CREATE INDEX IDX_SRC_PURASSESS_IT_FBID ON T_SRC_PURASSESS_IT_FJ1 ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_PSRY_BID') CREATE INDEX IDX_SRC_PURASSESS_PSRY_BID ON T_SRC_PURASSESS_PSRY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURAS_SEP_FJ1_BID') CREATE INDEX IDX_SRC_PURAS_SEP_FJ1_BID ON T_SRC_PURASSESS_SEP_FJ1 ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_XQBMFZR_BID') CREATE INDEX IDX_SRC_PURASSESS_XQBMFZR_BID ON T_SRC_PURASSESS_XQBMFZR ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_XQFZR_BID') CREATE INDEX IDX_SRC_PURASSESS_XQFZR_BID ON T_SRC_PURASSESS_XQFZR ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURAS_XQZYBMFZR_BID') CREATE INDEX IDX_SRC_PURAS_XQZYBMFZR_BID ON T_SRC_PURASSESS_XQZYBMFZR ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_XZCSRY_BID') CREATE INDEX IDX_SRC_PURASSESS_XZCSRY_BID ON T_SRC_PURASSESS_XZCSRY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURASSESS_ZJPSRY_BID') CREATE INDEX IDX_SRC_PURASSESS_ZJPSRY_BID ON T_SRC_PURASSESS_ZJPSRY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURORGCHANGE01_BID') CREATE INDEX IDX_SRC_PURORGCHANGE01_BID ON T_SRC_PURORGCHANGE01 ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURORGCHANGE02_BID') CREATE INDEX IDX_SRC_PURORGCHANGE02_BID ON T_SRC_PURORGCHANGE02 ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURREPORTPROS_BID') CREATE INDEX IDX_SRC_PURREPORTPROS_BID ON T_SRC_PURREPORTPROS ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECILEVEL_DEPT_BID') CREATE INDEX IDX_SRC_DECILEVEL_DEPT_BID ON T_SRC_DECISIONLEVEL_DEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISCENEORG_BID') CREATE INDEX IDX_SRC_DECISCENEORG_BID ON T_SRC_DECISIONSCENEORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PORGAFTER_BID') CREATE INDEX IDX_SRC_PORGAFTER_BID ON T_SRC_PORGAFTER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PORGBEFORE_BID') CREATE INDEX IDX_SRC_PORGBEFORE_BID ON T_SRC_PORGBEFORE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ASSESSCONFIG_BID') CREATE INDEX IDX_SRC_ASSESSCONFIG_BID ON T_SRC_ASSESSCONFIG_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_BIDDOCENTRY_BID') CREATE INDEX IDX_SRC_BIDDOCENTRY_BID ON T_SRC_BIDDOCENTRY_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_NEGBILL_ORG_BID') CREATE INDEX IDX_SRC_NEGBILL_ORG_BID ON T_SRC_NEGOTIATEBILL_ORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DMDAMOUNT_CATEGORY_BID') CREATE INDEX IDX_SRC_DMDAMOUNT_CATEGORY_BID ON T_SRC_DMDAMOUNT_CATEGORY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DMDAMOUNT_DEPT_BID') CREATE INDEX IDX_SRC_DMDAMOUNT_DEPT_BID ON T_SRC_DMDAMOUNT_DEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_MULSERVICEMSG_BID') CREATE INDEX IDX_SRC_MULSERVICEMSG_BID ON T_SRC_MULSERVICEMSG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ORGSAFTER_BID') CREATE INDEX IDX_SRC_ORGSAFTER_BID ON T_SRC_ORGSAFTER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PORGBEFOREONE_BID') CREATE INDEX IDX_SRC_PORGBEFOREONE_BID ON T_SRC_PORGBEFOREONE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ASSESSSCORER_FBID') CREATE INDEX IDX_SRC_ASSESSSCORER_FBID ON T_SRC_ASSESSSCORER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_BIDCHANGE_ORG_BID') CREATE INDEX IDX_SRC_BIDCHANGE_ORG_BID ON T_SRC_BIDCHANGE_ORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_COM_FJ_FENTRYID_BID') CREATE INDEX IDX_SRC_COM_FJ_FENTRYID_BID ON T_SRC_COMPAREATTACH_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DIRECTATTACH_FJ_BID') CREATE INDEX IDX_SRC_DIRECTATTACH_FJ_BID ON T_SRC_DIRECTATTACH_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PAYMENTENTRY_FJ_FBID') CREATE INDEX IDX_SRC_PAYMENTENTRY_FJ_FBID ON T_SRC_PAYMENTENTRY_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PROJECTPURORG_BID') CREATE INDEX IDX_SRC_PROJECTPURORG_BID ON T_SRC_PROJECTPURORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SCHEMECATEGORY_BID') CREATE INDEX IDX_SRC_SCHEMECATEGORY_BID ON T_SRC_SCHEMECATEGORY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_INDEXPURGROUP_BID') CREATE INDEX IDX_SRC_INDEXPURGROUP_BID ON T_SRC_INDEXPURGROUP ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_INDEXPURDEPT_BID') CREATE INDEX IDX_SRC_INDEXPURDEPT_BID ON T_SRC_INDEXPURDEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_INDEXCATEGORY_BID') CREATE INDEX IDX_SRC_INDEXCATEGORY_BID ON T_SRC_INDEXCATEGORY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_OVERTIMERULE_DEPT_BID') CREATE INDEX IDX_SRC_OVERTIMERULE_DEPT_BID ON T_SRC_OVERTIMERULE_DEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_CHANGEPURORGBEFORE_BID') CREATE INDEX IDX_SRC_CHANGEPURORGBEFORE_BID ON T_SRC_CHANGEPURORGBEFORE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_OVERTIMERULEDEPT_BID') CREATE INDEX IDX_SRC_OVERTIMERULEDEPT_BID ON T_SRC_OVERTIMERULEDEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ROLEDEPT_BID') CREATE INDEX IDX_SRC_ROLEDEPT_BID ON T_SRC_ROLEDEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_CHANGEPURORGAFTER_BID') CREATE INDEX IDX_SRC_CHANGEPURORGAFTER_BID ON T_SRC_CHANGEPURORGAFTER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SCHEMEPURORG_BID') CREATE INDEX IDX_SRC_SCHEMEPURORG_BID ON T_SRC_SCHEMEPURORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PAYMENT_ORG_BID') CREATE INDEX IDX_SRC_PAYMENT_ORG_BID ON T_SRC_PAYMENT_ORG ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SCHEMEPROJECT_BID') CREATE INDEX IDX_SRC_SCHEMEPROJECT_BID ON T_SRC_SCHEMEPROJECT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECLEVDEPT_BID') CREATE INDEX IDX_SRC_DECLEVDEPT_BID ON T_SRC_DECLEVDEPT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURLISTENTRY_SUP_BID') CREATE INDEX IDX_SRC_PURLISTENTRY_SUP_BID ON T_SRC_PURLISTENTRY_SUP ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_BIDCOMP_MATGROUP_BID') CREATE INDEX IDX_SRC_BIDCOMP_MATGROUP_BID ON T_SRC_BIDCOMP_MATGROUP ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURLISTENTRY_FJ_BID') CREATE INDEX IDX_SRC_PURLISTENTRY_FJ_BID ON T_SRC_PURLISTENTRY_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECIDEATTACHMENT_BID') CREATE INDEX IDX_SRC_DECIDEATTACHMENT_BID ON T_SRC_DECIDEATTACHMENT ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PROJECT_T_FJ_BID') CREATE INDEX IDX_SRC_PROJECT_T_FJ_BID ON T_SRC_PROJECT_T_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURLISTENTRY_SUPFJ_BID') CREATE INDEX IDX_SRC_PURLISTENTRY_SUPFJ_BID ON T_SRC_PURLISTENTRY_SUPFJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISIONITEM_BID') CREATE INDEX IDX_SRC_DECISIONITEM_BID ON T_SRC_DECISIONITEM ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISUMSIGN_FJ1_DID') CREATE INDEX IDX_SRC_DECISUMSIGN_FJ1_DID ON T_SRC_DECISIONSUMSIGN_FJ1 ( FDETAILID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PAYMENTENTRY_FJ1_BID') CREATE INDEX IDX_SRC_PAYMENTENTRY_FJ1_BID ON T_SRC_PAYMENTENTRY_FJ1 ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PURLISTTPL_BID') CREATE INDEX IDX_SRC_PURLISTTPL_BID ON T_SRC_PURLISTTPL ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SUPSCHEMEBASE_BID') CREATE INDEX IDX_SRC_SUPSCHEMEBASE_BID ON T_SRC_SUPSCHEMEBASE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EXPERTSOURCETYPE_BID') CREATE INDEX IDX_SRC_EXPERTSOURCETYPE_BID ON T_SRC_EXPERTSOURCETYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SUPPLIERUSERS_BID') CREATE INDEX IDX_SRC_SUPPLIERUSERS_BID ON T_SRC_SUPPLIERUSERS ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SUPPLIERUSER_BID') CREATE INDEX IDX_SRC_SUPPLIERUSER_BID ON T_SRC_SUPPLIERUSER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EXPORT_EXPERTTYPE_BID') CREATE INDEX IDX_SRC_EXPORT_EXPERTTYPE_BID ON T_SRC_EXPORT_EXPERTTYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_QUESTIONSUPPLIER_BID') CREATE INDEX IDX_SRC_QUESTIONSUPPLIER_BID ON T_SRC_QUESTIONSUPPLIER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ARCHIVEFILE_FJ_BID') CREATE INDEX IDX_SRC_ARCHIVEFILE_FJ_BID ON T_SRC_ARCHIVEFILE_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_NEWARCHIVEFILE_FJ_BID') CREATE INDEX IDX_SRC_NEWARCHIVEFILE_FJ_BID ON T_SRC_NEWARCHIVEFILE_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APTITUDEUSER_BID') CREATE INDEX IDX_SRC_APTITUDEUSER_BID ON T_SRC_APTITUDEUSER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APTITUDESUPPLIER_BID') CREATE INDEX IDX_SRC_APTITUDESUPPLIER_BID ON T_SRC_APTITUDESUPPLIER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SCHEMESOURCETYPE_BID') CREATE INDEX IDX_SRC_SCHEMESOURCETYPE_BID ON T_SRC_SCHEMESOURCETYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_SCHEMESOURCEFLOW_BID') CREATE INDEX IDX_SRC_SCHEMESOURCEFLOW_BID ON T_SRC_SCHEMESOURCEFLOW ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APTITUDECONFIG_FJ_BID') CREATE INDEX IDX_SRC_APTITUDECONFIG_FJ_BID ON T_SRC_APTITUDECONFIG_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ENROLLSUPPLIER_FJ_BID') CREATE INDEX IDX_SRC_ENROLLSUPPLIER_FJ_BID ON T_SRC_ENROLLSUPPLIER_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_OPENSOURCETYPE_BID') CREATE INDEX IDX_SRC_OPENSOURCETYPE_BID ON T_SRC_OPENSOURCETYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_OPENSOURCEFLOW_BID') CREATE INDEX IDX_SRC_OPENSOURCEFLOW_BID ON T_SRC_OPENSOURCEFLOW ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_OPENROLE_BID') CREATE INDEX IDX_SRC_OPENROLE_BID ON T_SRC_OPENROLE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ENCRYPTROLE_BID') CREATE INDEX IDX_SRC_ENCRYPTROLE_BID ON T_SRC_ENCRYPTROLE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_BIDDOCENTRY_CHG_FJ_BID') CREATE INDEX IDX_SRC_BIDDOCENTRY_CHG_FJ_BID ON T_SRC_BIDDOCENTRY_CHG_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISIONPURLIST_BID') CREATE INDEX IDX_SRC_DECISIONPURLIST_BID ON T_SRC_DECISIONPURLIST ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_DECISIONPACKAGE_BID') CREATE INDEX IDX_SRC_DECISIONPACKAGE_BID ON T_SRC_DECISIONPACKAGE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APTSCORERS_BID') CREATE INDEX IDX_SRC_APTSCORERS_BID ON T_SRC_APTSCORERS ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_APTSCORERS2_BID') CREATE INDEX IDX_SRC_APTSCORERS2_BID ON T_SRC_APTSCORERS2 ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_TECSCORERS_BID') CREATE INDEX IDX_SRC_TECSCORERS_BID ON T_SRC_TECSCORERS ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_BIZSCORERS_BID') CREATE INDEX IDX_SRC_BIZSCORERS_BID ON T_SRC_BIZSCORERS ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ALLSCORERS_BID') CREATE INDEX IDX_SRC_ALLSCORERS_BID ON T_SRC_ALLSCORERS ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ENTRYSCORER_BID') CREATE INDEX IDX_SRC_ENTRYSCORER_BID ON T_SRC_ENTRYSCORER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_ENTRYNEWSCORER_BID') CREATE INDEX IDX_SRC_ENTRYNEWSCORER_BID ON T_SRC_ENTRYNEWSCORER ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EXPERTCATEGORY_BID') CREATE INDEX IDX_SRC_EXPERTCATEGORY_BID ON T_SRC_EXPERTCATEGORY ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EXPERTAPTITUDE_FJ_BID') CREATE INDEX IDX_SRC_EXPERTAPTITUDE_FJ_BID ON T_SRC_EXPERTAPTITUDE_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_BIZSCHEMESRCTYPE_BID') CREATE INDEX IDX_SRC_BIZSCHEMESRCTYPE_BID ON T_SRC_BIZSCHEMESRCTYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_BIZSCHEMESRCFLOW_BID') CREATE INDEX IDX_SRC_BIZSCHEMESRCFLOW_BID ON T_SRC_BIZSCHEMESRCFLOW ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_NEGSCHEME_SRCTYPE_BID') CREATE INDEX IDX_SRC_NEGSCHEME_SRCTYPE_BID ON T_SRC_NEGSCHEME_SRCTYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_NEGSCHEME_SRCFLOW_BID') CREATE INDEX IDX_SRC_NEGSCHEME_SRCFLOW_BID ON T_SRC_NEGSCHEME_SRCFLOW ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_NEGSCHEME_BIZNODE_BID') CREATE INDEX IDX_SRC_NEGSCHEME_BIZNODE_BID ON T_SRC_NEGSCHEME_BIZNODE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PLANSCHEME_TYPE_BID') CREATE INDEX IDX_SRC_PLANSCHEME_TYPE_BID ON T_SRC_PLANSCHEME_TYPE ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_PLANSCHEME_FLOW_BID') CREATE INDEX IDX_SRC_PLANSCHEME_FLOW_BID ON T_SRC_PLANSCHEME_FLOW ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EVALUATECONFIG_BID') CREATE INDEX IDX_SRC_EVALUATECONFIG_BID ON T_SRC_EVALUATECONFIG_FJ ( FBASEDATAID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SRC_EVALUATEUSER_FBID') CREATE INDEX IDX_SRC_EVALUATEUSER_FBID ON T_SRC_EVALUATEUSER ( FBASEDATAID );


/**End C:\PDM_UPGRADE\PDM1\SRC_constraint.sql **/
